<!DOCTYPE patchbay>
<patchbay version="0.4.1" name="church-eq-bass-with-synth">
 <output-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="Raw Bass Capture">
   <plug>capture_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX OUT">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_headphones" type="jack-audio" name="Headphones FX OUT L">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_headphones" type="jack-audio" name="Headphones FX OUT R">
   <plug>out_2</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Raw M48 L Capture">
   <plug>capture_3</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Raw M48 R Capture">
   <plug>capture_4</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="M48 Mix FX OUT">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mixdrums" type="jack-audio" name="M48 Drums FX OUT">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="yoshimi" type="jack-audio" name="yoshimi OUT L">
   <plug>left</plug>
  </socket>
  <socket exclusive="off" client="yoshimi" type="jack-audio" name="yoshimi OUT R">
   <plug>right</plug>
  </socket>
  <socket exclusive="off" client="MDA ePiano" type="jack-audio" name="MDA ePiano OUT L">
   <plug>left_out</plug>
  </socket>
  <socket exclusive="off" client="MDA ePiano" type="jack-audio" name="MDA ePiano OUT R">
   <plug>right_out</plug>
  </socket>
  <socket exclusive="off" client="LPK25" type="alsa-midi" name="Akai LPK25">
   <plug>LPK25 MIDI 1</plug>
  </socket>
  <socket exclusive="off" client="a2j" type="jack-midi" name="A2J MIDI OUT">
   <plug>Midi Through \[14\] \(capture\): Midi Through Port-0</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX IN">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="SEND">
   <plug>playback_3</plug>
  </socket>
  <socket exclusive="off" client="meter_bass" type="jack-audio" name="Meter: Bass Raw">
   <plug>meter_1</plug>
  </socket>
  <socket exclusive="off" client="meter_bass" type="jack-audio" name="Meter: Bass FX">
   <plug>meter_2</plug>
  </socket>
  <socket exclusive="off" client="meter_bass" type="jack-audio" name="Meter: Synth">
   <plug>meter_3</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_headphones" type="jack-audio" name="Headphones FX IN L">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_headphones" type="jack-audio" name="Headphones FX IN R">
   <plug>in_2</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Monitor L">
   <plug>playback_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Monitor R">
   <plug>playback_2</plug>
  </socket>
  <socket exclusive="off" client="meter_bass" type="jack-audio" name="Meter: Headphones">
   <plug>meter_4</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="M48 Mix FX IN">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mixdrums" type="jack-audio" name="M48 Drums FX IN">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="meter_m48" type="jack-audio" name="Meter: M48 Mix">
   <plug>meter_1</plug>
  </socket>
  <socket exclusive="off" client="meter_m48" type="jack-audio" name="Meter: M48 Drums">
   <plug>meter_2</plug>
  </socket>
  <socket exclusive="off" client="zita-at1" type="jack-audio" name="AT1 (tuner)">
   <plug>in</plug>
  </socket>
  <socket exclusive="off" client="Midi Through" type="alsa-midi" name="A2J MIDI IN">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket exclusive="off" client="yoshimi-01" type="jack-midi" name="yoshimi MIDI IN">
   <plug>midi in</plug>
  </socket>
  <socket exclusive="off" client="MDA ePiano" type="jack-midi" name="MDA ePiano IN">
   <plug>event_in</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable output="Raw Bass Capture" input="Bass FX IN" type="jack-audio"/>
  <cable output="Raw Bass Capture" input="AT1 (tuner)" type="jack-audio"/>
  <cable output="Raw Bass Capture" input="Meter: Bass Raw" type="jack-audio"/>
  <cable output="Raw Bass Capture" input="SEND" type="jack-audio"/>
  <cable output="Bass FX OUT" input="Headphones FX IN L" type="jack-audio"/>
  <cable output="Bass FX OUT" input="Headphones FX IN R" type="jack-audio"/>
  <cable output="Bass FX OUT" input="Meter: Bass FX" type="jack-audio"/>
  <cable output="Headphones FX OUT L" input="Monitor L" type="jack-audio"/>
  <cable output="Headphones FX OUT L" input="Meter: Headphones" type="jack-audio"/>
  <cable output="Headphones FX OUT R" input="Monitor R" type="jack-audio"/>
  <cable output="Raw M48 L Capture" input="M48 Mix FX IN" type="jack-audio"/>
  <cable output="Raw M48 L Capture" input="Meter: M48 Mix" type="jack-audio"/>
  <cable output="Raw M48 R Capture" input="Meter: M48 Drums" type="jack-audio"/>
  <cable output="Raw M48 R Capture" input="M48 Drums FX IN" type="jack-audio"/>
  <cable output="M48 Mix FX OUT" input="Headphones FX IN L" type="jack-audio"/>
  <cable output="M48 Mix FX OUT" input="Headphones FX IN R" type="jack-audio"/>
  <cable output="M48 Drums FX OUT" input="Headphones FX IN R" type="jack-audio"/>
  <cable output="M48 Drums FX OUT" input="Headphones FX IN L" type="jack-audio"/>
  <cable output="yoshimi OUT L" input="Headphones FX IN L" type="jack-audio"/>
  <cable output="yoshimi OUT L" input="SEND" type="jack-audio"/>
  <cable output="yoshimi OUT L" input="Meter: Synth" type="jack-audio"/>
  <cable output="yoshimi OUT R" input="Headphones FX IN R" type="jack-audio"/>
  <cable output="Akai LPK25" input="A2J MIDI IN" type="alsa-midi"/>
  <cable output="A2J MIDI OUT" input="yoshimi MIDI IN" type="jack-midi"/>
  <cable output="A2J MIDI OUT" input="MDA ePiano IN" type="jack-midi"/>
  <cable output="MDA ePiano OUT L" input="Headphones FX IN L" type="jack-audio"/>
  <cable output="MDA ePiano OUT L" input="Meter: Synth" type="jack-audio"/>
  <cable output="MDA ePiano OUT R" input="Headphones FX IN R" type="jack-audio"/>
 </cables>
</patchbay>

